<?xml version="1.0" encoding="utf-8" ?>
<Localization language="English" description="English">
  <section id="FormMain">
    <string id="FormMain">Chương Trình Nhận Dạng Trắc Nghiệm (Multi-Choice Scanner)</string>
    <string id="mnuQDB">Câu Hỏi</string>
    <string id="mnuQDBNew">Nhập Câu Hỏi Mới</string>
    <string id="mnuQDBList">Xem/Sửa Ngân Hàng Câu Hỏi</string>
    <string id="mnuQDBApprove">Duyệt Câu Hỏi</string>
    <string id="mnuQDBUnApprove">Bỏ Duyệt Câu Hỏi</string>
    <string id="mnuQDBLock">Khóa Câu Hỏi</string>
    <string id="mnuQDBUnLock">Bỏ Khóa Câu Hỏi</string>
    <string id="mnuQDBActive">Loại Bỏ Câu Hỏi</string>
    <string id="mnuQDBInActive">Phục Hồi Câu Hỏi</string>
    <string id="mnuQDBPrint">In Ngân Hàng Câu Hỏi</string>
    <string id="mnuPrintQStat">In Thống Kê Ngân Hàng</string>
    <!--//-->
    <string id="mnuSamplePaper">Đề Mẫu</string>
    <string id="mnuSPNew">Thêm Đề Mẫu Mới</string>
    <string id="mnuSPList">Xem/Sửa Đề Mẫu</string>
    <string id="mnuSPApprove">Duyệt</string>
    <string id="mnuSPUnApprove">Bỏ Duyệt</string>
    <string id="mnuSPLock">Khóa</string>
    <string id="mnuSPUnLock">Bỏ Khóa</string>
    <string id="mnuSPPrint">In Đề Thi</string>
    <string id="mnuPrintSpList">In Danh Sách Đề Thi</string>
    <string id="mnuPrintSpStat">In Thống Kê Đề Thi</string>
    <!--//-->
    <string id="mnuExam">Kỳ Thi</string>
    <string id="mnuEXMNew">Định Nghĩa Kỳ Thi</string>
    <string id="mnuEXMList">Xem/Sửa Kỳ Thi</string>
    <string id="mnuEXMSelect">Chọn Kỳ Thi</string>
    <!--//-->
    <string id="mnuStdPaper">Đề Chuẩn</string>
    <string id="mnuEXMStdNew">Định Nghĩa Đề Thi</string>
    <string id="mnuEXMStdList">Xem/Sửa/In Đề Thi</string>
    <string id="mnuEXMStdTemplate">Xem/Sửa Định Dạng Trang In</string>
    <string id="mnuEXMStdPrint">In Đề Thi</string>
    <string id="mnuEXMStdApprove">Duyệt</string>
    <string id="mnuEXMStdUnApprove">Bỏ Duyệt</string>
    <string id="mnuEXMStdLock">Khóa</string>
    <string id="mnuEXMStdUnLock">Bỏ Khóa</string>
    <!--//-->
    <string id="mnuSwapPaper">Đề Hoán Vị</string>
    <string id="mnuEXMSwapNew">Tạo Đề Thi Hoán Vị</string>
    <string id="mnuEXMSwapList">Xem/Sửa/In Đề Thi</string>
    <string id="mnuEXMExcel">Xuất Đáp Án</string>
    <string id="mnuEXAMSwapTemplate">Xem/Sửa Định Dạng Trang In</string>
    <string id="mnuEXMSwapPrint">In Đề Thi</string>
    <string id="mnuEXMSwapLock">Khóa Đề Thi</string>
    <string id="mnuEXMSwapUnLock">Mở Khóa Đề Thi</string>
    <!--//-->
    <string id="mnuMasterList">Danh Mục</string>
    <string id="mnuLSTSubject">Danh Mục Môn Học</string>
    <string id="mnuLSTMental">Danh Mục Loại Hình Tư Duy</string>
    <string id="mnuLSTQuestionIDFormular">Định Nghĩa Cách Đặt Mã Câu Hỏi</string>
    <string id="mnuLSTTemplates">Định Nghĩa Trang Mẫu Cho Đề Thi</string>
    <string id="mnuLSTHFFT">Định Nghĩa Phần Đầu/Cuối Cho Đề Thi</string>
    <!--//-->
    <string id="mnuSystem">Hệ Thống</string>
    <string id="mnuSYSPwd">Đổi Mật Khẩu</string>
    <string id="mnuSYSOptions">Thông Tin Sản Phẩm</string>
    <string id="mnuSYSUsers">Danh Sách Người Dùng</string>
    <string id="mnuSYSAccessRights">Phân Quyền</string>
    <string id="mnuResetSaPassword">Đặt Lại Mật Khẩu Hệ Thống</string>
    <string id="mnuSYSImport">Nhập Liệu Tự Động</string>
    <string id="mnuLogOff">Log Off</string>
    <string id="mnuSYSExit">Thoát</string>
    <!--//-->
    <string id="mnuSYSHelp">Trợ Giúp</string>
    <string id="mnuHelpAbout">Thông Tin Sản Phẩm</string>
    <string id="mnuHelpContent">Tài Liệu Hướng Dẫn</string>
  </section>
  <section id="DesignerPropertyGrid">
    <string id="resetMenuItem">&amp;Reset</string>
    <string id="descriptionMenuItem">&amp;Description</string>
    <string id="localizeMenuItem">&amp;Localization</string>
  </section>
 </Localization>